Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2240 - Kernel move to /boot causes problems
Summary: Kernel move to /boot causes problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 17:19 UTC by Daryll Strauss
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:05:39 UTC


Attachments (Terms of Use)

Description Daryll Strauss 1999-04-17 17:19:35 UTC
So, it looks like you're moving the Alpha kernels to /boot
instead of storing them in /. This requires changing the
boot parameters and should be clearly documented for the
upgrade. It fact it would probably be worth a screen at the
end reminding the user to make the change.

When I upgraded my system and didn't change the boot
parameters my system came up with my old kernel and during
the boot it complained a lot about the System.map not
matching the kernel version.

Comment 1 Jeff Johnson 1999-06-06 16:29:59 UTC
I'm changing the component to installer because of the "screen
at the end" suggestion. The doco needs to be adjusted too.

Comment 2 Jay Turner 2000-02-10 19:05:59 UTC
This issue is resolved in the 6.1 installer and documentation.


Note You need to log in before you can comment on or make changes to this bug.